## linux-signed-lowlatency-hwe-6.5 6.5.0-14.14.1~22.04.1

=== debian/ancillary/linux-generate-lowlatency-hwe-6.5/debian/changelog ===
linux-generate-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 15:14:49 +0100

linux-generate-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] linux-lowlatency-hwe-6.5: update ancillary

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 07:24:54 +0200
