=== debian/changelog ===
linux-signed-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 15:14:49 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] linux-lowlatency-hwe-6.5: update ancillary

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 07:24:54 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9.1~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Oct 2023 14:05:40 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Oct 2023 17:33:32 +0200

linux-signed-lowlatency (6.5.0-9.9.1) mantic; urgency=medium

  * Master version: 6.5.0-9.9.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:53:54 +0200

linux-signed-lowlatency (6.5.0-8.8.1) mantic; urgency=medium

  * Master version: 6.5.0-8.8.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:04:21 +0200

linux-signed-lowlatency (6.5.0-7.7.1) mantic; urgency=medium

  * Master version: 6.5.0-7.7.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:23:14 +0200

linux-signed-lowlatency (6.5.0-6.6.1) mantic; urgency=medium

  * Master version: 6.5.0-6.6.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:13:29 +0200

linux-signed-lowlatency (6.5.0-5.5.1) mantic; urgency=medium

  * Master version: 6.5.0-5.5.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:14:15 +0200

linux-signed-lowlatency (6.5.0-4.4.1) mantic; urgency=medium

  * Master version: 6.5.0-4.4.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:08:06 +0200

linux-signed-lowlatency (6.5.0-3.3.1) mantic; urgency=medium

  * Master version: 6.5.0-3.3.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 16:37:40 +0200

linux-signed-lowlatency (6.5.0-2.2.1) mantic; urgency=medium

  * Master version: 6.5.0-2.2.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 08:32:36 +0200

linux-signed-lowlatency (6.5.0-1.1.1) mantic; urgency=medium

  * Master version: 6.5.0-1.1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:44:36 +0200

linux-signed-lowlatency (6.5.0-0.0.1) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:41:25 +0200

linux-signed-lowlatency (6.3.0-7.7.1) mantic; urgency=medium

  * Master version: 6.3.0-7.7.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 20 Jun 2023 17:53:39 +0200

linux-signed-lowlatency (6.3.0-6.6.1) mantic; urgency=medium

  * Master version: 6.3.0-6.6.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 05 Jun 2023 11:18:32 +0100

linux-signed-lowlatency (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:07:41 +0200

linux-signed-lowlatency (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:49:06 +0200

linux-signed-lowlatency (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Mar 2023 15:19:27 +0100

linux-signed-lowlatency (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:35:17 +0100

linux-signed-lowlatency (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:21:13 +0100

linux-signed-lowlatency (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Dec 2022 12:51:13 +0100

linux-signed-lowlatency (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 21:47:01 +0100

linux-signed-lowlatency (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:11:12 +0200


