## linux-signed-lowlatency-hwe-6.5 6.5.0-42.42.1~22.04.1

=== debian/ancillary/linux-generate-lowlatency-hwe-6.5/debian/changelog ===
linux-generate-lowlatency-hwe-6.5 (6.5.0-42.42.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-42.42.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 17:23:55 +0200

linux-generate-lowlatency-hwe-6.5 (6.5.0-41.41.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:30:24 +0200
