=== debian/changelog ===
linux-signed-lowlatency-hwe-6.5 (6.5.0-42.42.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-42.42.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 17:23:55 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-41.41.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:30:24 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-35.35.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-35.35.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 May 2024 12:17:20 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-34.34.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-34.34.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 23 Apr 2024 10:25:37 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-28.29.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-28.29.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 18:05:00 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-27.28.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-27.28.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 15:50:25 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-26.26.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-26.26.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Mar 2024 10:30:33 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-25.25.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-25.25.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 26 Feb 2024 11:16:54 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-21.21.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-21.21.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 13 Feb 2024 17:14:54 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-17.17.1.1.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-17.17.1.1.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 18 Jan 2024 09:20:00 +0100

linux-signed-lowlatency-hwe-6.5 (6.5.0-15.15.1.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-15.15.1.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 18:58:00 +0100
