=== debian/changelog ===
linux-signed-lowlatency-hwe-6.5 (6.5.0-45.45.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-45.45.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Jul 2024 11:51:26 +0200

linux-signed-lowlatency-hwe-6.5 (6.5.0-44.44.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-44.44.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 08 Jul 2024 16:26:12 +0300
